utopia-meta (2023.09.23~deb12u1) bookworm; urgency=medium

  * Backport to bookworm.

 -- James Lu <jlu@debian.org>  Sun, 24 Sep 2023 00:01:20 -0700

utopia-meta (2023.09.23) unstable; urgency=medium

  * [1e6dfcf] Fix spacing issue
  * [18c995b] hardware-support: add D: nvme-cli, smartmontools, S:
    ddrescue; remove scalpel, foremost, testdisk
  * [ebf5d95] Remove (empty out) utopia-devel
  * [d5d6b33] accessories: add R: audacious, imagemagick, pandoc; remove
    gddrescue
  * [f0e43fd] baseutils: add R: arch-install-scripts, gdb, openssl,
    python3-pip, tcpdump, tmux; remove debian-goodies, davfs2
  * [1388464] baseutils: add D: mtr-tiny | mtr, zstd
  * [0e3d606] Remove obsolete version constraints

 -- James Lu <jlu@debian.org>  Sat, 23 Sep 2023 23:53:52 -0700

utopia-meta (2023.06.09) unstable; urgency=medium

  * Preparations for the Bookworm release!
  * [0a76f6f] desktop: add R: avahi-utils, cifs-utils
  * [50e3b3f] Remove reference to obsolete utopia-network
  * [5f44313] accessories-gtk: remove R: hardinfo
  * [fc027f5] Fix typo fctix-libpinyin -> fcitx-libpinyin
  * [b728c91] Remove references to obsolete packages
    - gdebi-kde
    - gvfs-bin
    - ksnapshot
    - ksysguard
    - lightdm-kde-greeter
    - libreoffice-gtk2 / libreoffice-gtk
    - libreoffice-kde5 / libreoffice-kde
    - libreoffice-ogltrans
    - muon

 -- James Lu <james@overdrivenetworks.com>  Fri, 09 Jun 2023 21:01:43 -0700

utopia-meta (2023.03.30) unstable; urgency=medium

  * [92676ac] James Lu: hardware-support: replace individual firmware
    packages with live-task-non-free-firmware-pc
  * [7263a04] James Lu: desktop-common: add R: pipewire-audio
  * [34ff944] James Lu: Remove references to utopia-mate-defaults
  * [6afe502] James Lu: utopia-devel: remove unused tools
  * [ab9a5fb] James Lu: -web-server: stop installing PHP by default
  * [05a5ad2] James Lu: -baseutils: remove infrequently used utils
    (ioping, netselect-apt, rssh)
  * [63f7246] James Lu: Set elinks as default CLI browser

 -- James Lu <james@overdrivenetworks.com>  Thu, 30 Mar 2023 21:55:40 -0700

utopia-meta (2022.07.13) unstable; urgency=medium

  * accessories: update web browser recommends: add epiphany-browser | falkon,
    remove qupzilla | midori
  * accessories-gtk: remove R: lshw-gtk
  * accessories-qt: remove obsolete references to utopia-accessories-kde
  * accessories-qt: revert qalculate-qt to qalculate-gtk as the former is not
    packaged yet
  * baseutils: prefer tmux over screen
  * baseutils: ensure rsyslog | system-log-daemon is installed - this appears
    to be missing from LXC's unofficial Debian images
  * hardware-support: pull in more network & sound firmware packages
    - Add R: firmware-brcm80211, firmware-intel-sound, firmware-libertas,
      firmware-ti-connectivity
  * Clean up Suggests on most packages
  * multimedia: remove R: vlc; move you-get / youtube-dl to suggests

 -- James Lu <james@overdrivenetworks.com>  Wed, 13 Jul 2022 16:24:52 -0700

utopia-meta (2022.03.20) unstable; urgency=medium

  * desktop-mate: Move mate-media to R:; fix installability on testing
  * desktop-xfce: Move engrampa | ark | file-roller | xarchiver to depends
    to ensure that only one archiver gets installed by default
    (as thunar-archive-plugin has R: xarchiver first)
  * desktop-xfce: add R: utopia-xfce-defaults, xfce4-terminal
    Ensure that xfce4-terminal is pulled in as the default terminal emulator
    instead of xterm
  * accessories:
    - Split qalculate into gtk and qt variants, adding galculator
      and kcalc as alternatives
    - Drop R: keepassx alternative and obsolete utopia-network-webbrowser
    - Move R: hardinfo | lshw-gtk to accessories-gtk (kinfocenter covers
      similar ground)
    - Move synaptic to accessories-gtk/Suggests

 -- James Lu <james@overdrivenetworks.com>  Sun, 20 Mar 2022 19:11:47 -0700

utopia-meta (2021.09.05) unstable; urgency=low

  * Remove obsolete utopia-firewall-base
  * -desktop-common: add R: earlyoom

 -- James Lu <james@overdrivenetworks.com>  Sun, 05 Sep 2021 21:58:53 -0700

utopia-meta (2021.03.16) unstable; urgency=medium

  * baseutils: add R: convmv, debsums, dnsutils, mtr-tiny | mtr
  * Move git-buildpackage from devel to devel-packaging
  * accessories: drop R: hexchat
  * desktop-kde: remove R: obsolete user-manager

 -- James Lu <james@overdrivenetworks.com>  Tue, 16 Mar 2021 18:55:02 -0700

utopia-meta (2020.07.31) unstable; urgency=medium

  * Move apt-listbugs from baseutils to desktop-common
    - apt-listbugs interacts rather poorly with automation tools like ansible
  * Cleanup/refresh iptables template
    - Fix port range for UDP traceroute

 -- James Lu <james@overdrivenetworks.com>  Thu, 30 Jul 2020 22:21:33 -0700

utopia-meta (2020.04.03) unstable; urgency=medium

  * New year spring cleaning:
  * Drop unused desktop meta-packages: budgie, cinnamon, gnome, lxde
  * Move utopia-desktop-full -> utopia-desktop-xfce-full,
         utopia-desktop-full-qt -> utopia-desktop-kde-full
  * Removed the following meta-packages:
      - utopia-network, utopia-network-webbrowser, utopia-accessories-extras
        (merged into utopia-accessories)
      - utopia-devel-extras (merged into utopia-devel)
      - utopia-network-gtk, utopia-network-qt (merged into -desktop-*-full)
      - utopia-intl (merged into utopia-intl-zh)
  * utopia-devel:
      - Add S: clang, help2man, shellcheck, valgrind, chrony | ntp
      - Remove R: ruby, ruby-dev, tig, virt-what, D: ntpdate
  * utopia-accessories:
      - Add R: hexchat
      - Add S: variety, virt-manager | virtualbox, wireshark
  * desktop-mate: add menulibre alternative; remove R: mate-menu
  * desktop-lxqt:
      - Add D: ark | engrampa so they're preferred over xarchiver
      - Add nm-tray alternative to cmst | network-manager-gnome etc.
  * desktop-xfce:
      - Add R: network-manager-gnome | connman | wicd
  * Remove remaining references to Debian task-* packages (reduce Ubuntu
    delta)
  * utopia-multimedia: remove R: kazam (dead upstream)

 -- James Lu <james@overdrivenetworks.com>  Fri, 03 Apr 2020 22:05:29 -0700

utopia-meta (2019.11.16) unstable; urgency=medium

  * utopia-themes: remove obsolete R: numix-frost-theme, paper-gtk-theme
  * firewall-base: lower limit to 5/min
  * firewall-base: IPv6 ruleset should allow icmpv6, not icmp

 -- James Lu <james@overdrivenetworks.com>  Sat, 16 Nov 2019 21:54:30 -0800

utopia-meta (2019.10.11) unstable; urgency=medium

  * -desktop-xfce: remove R: xfce4-clipman-plugin
  * -desktop-lxqt: refactor, remove items implied by lxqt-core
    - Increase dep version to lxqt-core >= 29~
    - Split wm request packages into utopia-desktop-lxqt-{xfwm4,kwin,openbox}
    - Remove obsolete reference to kde-style-breeze-qt4
    - Prefer ark over xarchiver
  * -desktop-mate: remove obsolete R: caja-gksu
  * -desktop-full*: add D: task-print-service (renamed from task-print-server)

 -- James Lu <james@overdrivenetworks.com>  Fri, 11 Oct 2019 10:52:57 -0700

utopia-meta (2019.08.30) unstable; urgency=medium

  * Bump to Standards-Version 4.4.0 and dh 12.
  * utopia-baseutils: add R: aptitude, ioping, vnstat
  * Split font recommends into a new utopia-desktop-fonts package
  * -various: replace fonts-noto with fonts-noto-core
  * -accessories-gtk:
    - Switch suggests to
      qt5-gtk2-platformtheme | qt5-style-plugins (<< 5.0.0+git23.g335dbec-3~)
      due to binary package split
    - Remove obsolete S: gnome-alsamixer
  * -accessories-extras: remove obsolete S: gnome-exe-thumbnailer
  * -gnome, -budgie: replace nautilus-actions with nautilus-extension-fma
  * -cinnamon: remove obsolete R: mint-cinnamon-themes
  * -devel: drop R: bzr, git-remote-bzr
  * -devel-extras: move bzr-related stuff to suggests

 -- James Lu <james@overdrivenetworks.com>  Fri, 30 Aug 2019 19:03:07 -0700

utopia-meta (2019.06.20) unstable; urgency=medium

  * -desktop-kde: drop obsolete R: kdesudo, kde-baseapps-bin
  * Move R: pavucontrol-qt from -accessories-qt to -desktop-lxqt
    - KDE has an equivalent already, so we don't need to install it there.
  * -desktop-xfce: add S: utopia-xfce-defaults
  * Drop old transitional packages in preparation for buster:
    - utopia-accessories-kde
    - utopia-desktop
    - utopia-network-kde
    - utopia-intl: drop obsolete R: utopia-desktop
  * Drop obsolete debian/lintian-overrides

 -- James Lu <james@overdrivenetworks.com>  Thu, 20 Jun 2019 20:58:13 -0700

utopia-meta (2019.04.30) unstable; urgency=high

  * -desktop-kde: drop obsolete dependency on kdepasswd
  * -desktop-lxqt: apply changes from Debian lxqt-core
    - Add clipit, xfce4-clipman as alternatives to qlipper
    - Add featherpad as alternative to juffed
  * -desktop-xfce: add R: catfish - useful search utility
  * -desktop-lxde: prefer mousepad over leafpad, it seems to be more reliable
  * -network*:
    - Recommend openconnect, openvpn plugins for network-manager
    - Prefer remmina (remote desktop client) over vinagre

 -- James Lu <james@overdrivenetworks.com>  Tue, 30 Apr 2019 01:08:58 -0700

utopia-meta (2019.04.11) experimental; urgency=medium

  * Updates to utopia-themes:
    - D: +materia-gtk-theme, -numix-frost-theme
    - This prepares for the default system theme being set to Materia-Dark.
    - Add S: adapta-gtk-theme, adapta-kde, materia-kde, qt5-style-kvantum,
             qt5-style-kvantum-themes
    - Move paper-icon-theme, faenza-icon-theme, paper-gtk-theme to suggests for
      a lighter installation.
  * Remove obsolete libreoffice-gtk alternative.

 -- James Lu <james@overdrivenetworks.com>  Thu, 11 Apr 2019 12:18:51 -0700

utopia-meta (2019.02.17) unstable; urgency=medium

  * utopia-devel-extras: add R: clang, valgrind
  * utopia-themes: add R: materia-gtk-theme, papirus-icon-theme
  * utopia-baseutils:
    - Move scrot to R: utopia-accessories
    - Remove R: gdebi-core; apt can handle local packages just as well now
    - Demote command-not-found to suggests
    - Install a iptables sample config to /usr/src
  * Split web browser requirement into a new utopia-network-webbrowser
    package, with chromium as default and R: chromium, firefox
  * utopia-headless: conflict with lightdm (light-locker)

 -- James Lu <james@overdrivenetworks.com>  Sun, 17 Feb 2019 02:22:58 -0800

utopia-meta (2018.10.22) unstable; urgency=medium

  * utopia-baseutils: add D: mutt | mail-reader, telnet; R: mutt
  * utopia-devel: switch mtr recommends order to avoid installing GTK on
    headless systems

 -- James Lu <james@overdrivenetworks.com>  Mon, 22 Oct 2018 20:33:02 -0700

utopia-meta (2018.10.19) unstable; urgency=low

  * Revert moving shellcheck to utopia-devel.
  * utopia-devel: add S: jpegoptim, optipng | pngcrush, glade, qtchooser, xca
  * Fix debhelper-but-no-misc-depends warning in utopia-devel-packaging

 -- James Lu <james@overdrivenetworks.com>  Fri, 19 Oct 2018 17:14:41 -0700

utopia-meta (2018.09.21) unstable; urgency=medium

  * various: replace libreoffice-kde with libreoffice-kde5
  * utopia-desktop-kde: demote kdeadmin, kdenetwork-filesharing to Suggests
  * utopia-desktop-kde: replace R: kgamma5 with S: kdegraphics
  * utopia-accessories-extras: demote fileinsight to suggests
  * utopia-accessories-extras: add S: dosbox
  * utopia-accessories: add S: bleachbit
  * utopia-network-gtk: demote uget to suggests
  * utopia-devel updates:
      - Add D: cmake, scons (common build systems)
      - Move jpegoptim, optipng | pngcrush back to utopia-multimedia
      - Move help2man, hexedit to utopia-devel-extras
      - Remove R: gem2deb, duplicate R: gnutls-dev
      - Recommend ruby as well as ruby-dev
      - Add R: shellcheck (moved from -extras)
      - Split packaging related tools into new utopia-devel-packaging package
  * utopia-devel-extras:
      - Add D: libwww-perl (used by lots of code in the wild)
      - Add R: libtool
      - Remove python3-pypandoc
      - Demote adb, fastboot to Suggests
  * utopia-desktop-{lxde,xfce}:
      - Add D: lxpolkit and D: policykit-1-gnome respectively, as non-default
        auth agents don't seem to work correctly

 -- James Lu <james@overdrivenetworks.com>  Fri, 21 Sep 2018 23:45:09 -0700

utopia-meta (2018.07.07) unstable; urgency=medium

  * utopia-devel: add D: gdb, R: virt-what
  * Rename utopia-desktop-common-vnc -> utopia-desktop-common-light:
    - Demote tigervnc-standalone-server | vnc-server to suggests
    - Add x2goserver as an alternative to tigervnc-standalone-server |
      vnc-server
    - Add R: utopia-desktop-defaults, xdg-utils
  * utopia-desktop-common: add R: libnss-mdns
  * Split hardware-related packages in utopia-desktop-common into a new
    utopia-hardware-support package:
    - Add D: acpi-support, cpufrequtils, lm-sensors, pciutils, usbutils
    - Add R: inxi, mesa-utils
  * utopia-accessories: add R: hardinfo | lshw-gtk | sysinfo
  * utopia-accessories-gtk: add S: pavucontrol
  * utopia-accessories-qt: add S: pavucontrol-qt
  * utopia-baseutils: add R: arch-test

 -- James Lu <james@overdrivenetworks.com>  Sat, 07 Jul 2018 16:08:28 -0700

utopia-meta (2018.06.29) unstable; urgency=medium

  * utopia-web-server: recommend apache2-utils for htpasswd et al.
  * utopia-baseutils:
    - Demote extundelete to recommends; currently not available in buster
    - Demote reptyr to recommends; not available on all architectures
  * utopia-devel-extras: add R: dose-distcheck

 -- James Lu <james@overdrivenetworks.com>  Fri, 29 Jun 2018 17:05:16 -0700

utopia-meta (2018.06.06) unstable; urgency=medium

  * New package: utopia-web-server installs a basic web server with nginx and
    php-fpm
  * Move variety to utopia-accessories/suggests
  * -devel: add R: arch-install-scripts
  * -office: update long description
  * Bump Standards-Version to 4.1.4, no changes needed.
  * -accessories-gtk: remove mugshot | usermode; demote qt5ct,
    qt5-style-plugins to suggests
  * -desktop-lxde: add R: mugshot, remove extraneous S: utopia-office
  * -desktop-xfce: remove S: gtk3-engines-xfce (broken with new GTK+ 3)
  * -devel(-extras): drop all suggested packages
  * -accessories-extras: add kio-extras as an alternative to exe-thumbnailer
    on Plasma 5 systems
  * d/rules: override dh_missing to use --fail-missing
  * -baseutils: add S: davfs2, sshfs; remove S: surfraw
  * -baseutils: add R: extundelete
  * -desktop-common:
      - Add R: lm-sensors (moved from -accessories)
      - Add some useful disk recovery / management tools; R: dosfstools,
        gddrescue, scalpel | foremost, testdisk
      - Add S: cifs-utils, smbclient (Samba tools)
      - Recommend some non-free firmware packages for microcode, graphics, and
        some consumer network cards: firmware-amd-graphics, firmware-atheros,
        firmware-iwlwifi, firmware-realtek, firmware-linux (a meta-package)
  * -accessories: add S: unetbootin | tuxboot

 -- James Lu <james@overdrivenetworks.com>  Wed, 06 Jun 2018 14:53:01 -0700

utopia-meta (2018.04.26) unstable; urgency=medium

  * utopia-baseutils: add R: apt-utils, whiptail | dialog for fully-functional
    debconf on systems based off minimal templates
  * Re-run wrap-and-sort.
  * utopia-baseutils: add R: rssh | rush - these provide restricted login
    shells (e.g. scp/sftp only) for specific service accounts
  * -accessories, -network: replace qupzilla with falkon (its successor)
  * utopia-multimedia: add S: mumble
  * -baseutils, -accessories-*: make sure at least some pinentry variant is
    installed
  * Explicitly set source format to 3.0 (native)

 -- James Lu <james@overdrivenetworks.com>  Thu, 26 Apr 2018 17:22:01 -0700

utopia-meta (2018.02.20) unstable; urgency=medium

  * -accessories-extras: remove wine-binfmt
  * utopia-baseutils: depend on psmisc for killall, fuser, etc.
  * utopia-multimedia: remove mediainfo, mediainfo-gui
  * utopia-accessories: Prefer keepassxc over keepassx
  * utopia-accessories-gtk: Demote xzoom to suggests
  * Remove seahorse and related utilities
  * utopia-devel: move diffoscope to -extras, it pulls in way too many
    recommended packages
  * utopia-intl: add R: fonts-noto-color-emoji
  * utopia-desktop-full*: add R: utopia-intl

 -- James Lu <james@overdrivenetworks.com>  Tue, 20 Feb 2018 14:10:34 -0800

utopia-meta (2018.01.27) unstable; urgency=medium

  * Move webcamoid and alternatives to -accessories-extras.
  * -network*, -accessories*: flip dependency order so that the -gtk and -qt
    packages depend on the common ones (i.e. utopia-accessories and
    utopia-network).
    This fixes an issue where utopia-full-desktop-qt inadvertently pulls in
    utopia-(accessories|network)-gtk unless the relevant -qt packages are
    also explicitly selected.
  * desktops: explicitly recommend the preferred utopia-accessories variant
  * -xfce: switch to prefer MATE utils over GNOME (atril and engrampa)
  * -xfce: allow alternatives to ristretto (gpicview, shotwell, eog, eom)
  * Fix typo: -desktop-full-qt provides utopia-desktop-full, not
    utopia-full-desktop
  * various: remove redundant relations on utopia-(accessories|network)
    (Lintian warning stronger-dependency-implies-weaker)
  * Remove priority: extra from transitional packages; this is deprecated since
    policy 4.0.1
  * utopia-desktop-lxqt updates:
    - Demote utopia-themes to suggests
    - Add R: breeze-gtk-theme, kde-style-breeze, lxappearance;
    - Add S: kde-style-breeze-qt4 for a consistent look across Qt 4/5
    - Add alternatives kwin-style-breeze | openbox to xfwm4-theme-breeze,
      if an alternative WM is chosen
    - Prefer lxtask over qps
    - Update to R: cmst | network-manager-gnome | plasma-nm | wicd following
      Debian metapackages
  * -kde: follow rename of gtk3-engines-breeze -> breeze-gtk-theme in buster
  * -accessories-qt: demote variety to suggests
  * -desktop-openbox: remove; this has been cluttered and inconsistent for a
    long time, and I don't really use it
  * Add utopia-headless: dependency package to prevent automatic network
    configuration tools (e.g. connman) from being installed on servers
    marked as headless. These programs have the potential to seriously disrupt
    already configured networks when they are pulled in with a desktop
    environment: #867015 is an example.
  * -desktop-common-vnc: add vnc-server as an alternative recommends
  * utopia-multimedia updates:
    - Replace puddletag with easytag | puddletag
    - Recommend both kazam and obs-studio
    - Remove R: browser-plugin-vlc, livestreamer.
    - Add R: you-get
  * Move CD-burning tools (xfburn, k3b, brasero) and scanner tools
    (simple-scan, skanlite) from desktop packages to utopia-desktop-full*
  * utopia-desktop-full*: suggest various Bluetooth stacks
  * -desktop-gnome: drop explicit recommends on both eog and shotwell

 -- James Lu <james@overdrivenetworks.com>  Sat, 27 Jan 2018 20:49:44 -0800

utopia-meta (2017.12.19) unstable; urgency=medium

  * The "Install Linux EVERYWHERE!" release.
  * -desktop-lxqt: add explicit depends on a window manager as lxqt-core does
    not specify one by default
  * -desktop-lxde: add R: xfce4-notifyd | lxqt-notificationd
  * -accessories-gtk: remove version restriction on R: qt5-style-plugins;
    every Debian version (and Ubuntu Zesty and above) shipping it already
    has the GTK+ 2 theme.
  * various: Replace baobab | mate-utils with gdmap
  * -accessories-qt: replace filelight with qdirstat
  * -accessories-extras: Remove explicit preference on openjdk-8-jre
    This will eventually be replaced by openjdk-9-jre.
  * Fix typo in long description for utopia-desktop (transitional pkg)
  * Bump S-V to 4.1.2.
  * -desktop-common: add R: utopia-desktop-defaults

 -- James Lu <bitflip3@gmail.com>  Tue, 19 Dec 2017 14:42:46 -0800

utopia-meta (2017.11.11) unstable; urgency=medium

  * The "Windy Winter" release.
  * -accessories updates:
    - Remove galculator alternate to qalculate-gtk.
    - Demote florence | caribou to suggests.
    - Replace gnome-exe-thumbnailer with exe-thumbnailer.
  * -accessories-kde: recommend variety (>= 0.6.6~), as that version supports
    Plasma 5.
  * -baseutils updates:
    - Add rename, xz-utils to depends
    - Add bzip2 to recommends
    - Promote convmv to depends
  * -desktop-kde updates:
    - Depend on plasma-widgets-addons, which provides common widgets like
      "Show Desktop"
    - Add lightdm-gtk-greeter as an alternate to sddm to avoid installing
      multiple display managers if lightdm was previously installed.
    - Demote muon to suggests. There is already a software manager
      (plasma-discover) installed by default, and apt-xapian-index (which muon
      requires) is fairly resource intensive.
  * -intl-zh: tweaks to follow Debian's task-chinese-* packages
    - Depend on im-config, task-chinese-s (command line utils)
    - Recommend fcitx-googlepinyin, fcitx-sunpinyin, fcitx-table-wubi,
      fonts-noto, fonts-noto-cjk, poppler-data per task-chinese-s-desktop
    - Downgrade fonts-wqy-zenhei, fonts-wqy-microhei to suggests per #861934
  * Removed utopia-printing; task-print-server suits our needs fine.
  * -network: remove reference to icedove, which no longer exists.
  * -themes: add R: greybird-gtk-theme
  * General metadata changes:
    - Add in Vcs-Git, Vcs-Browser fields.
    - Bump Standards-Version to 4.1.1.
  * -desktop-cinnamon: fix capitalization in package description
  * -desktop-common*: Remove redundant suggests on individual desktop packages
  * Reword long package descriptions to consistently use "Qt-based" and
    "GTK+-based" instead of "KDE/Qt" and "GNOME/GTK+".
  * -office: recommend fonts-open-sans, libreoffice-draw

 -- James Lu <bitflip3@gmail.com>  Sat, 11 Nov 2017 17:22:06 -0800

utopia-meta (2017.08.27) unstable; urgency=medium

  * The "Forgotten Stuff" release.
  * -baseutils: Add Depends: aria2, p7zip-full & Suggests: p7zip-rar
  * Remove wine-binfmt from full-desktop* variants; it's not really needed.
  * Bump Standards-Version to 4.1.0, no changes needed.
  * utopia-devel: add golang to recommends
  * utopia-devel: add an alternative dependency on libssl1.0-dev
  * Drop utopia-devel-gui, it's hardly used.
  * Move geany to utopia-accessories-gtk, add kate | juffed to the Qt
    alternative
  * Re-run wrap-and-sort.
  * Move Depends in utopia-accessories-* to Recommends.

 -- James Lu <bitflip3@gmail.com>  Sun, 27 Aug 2017 17:50:44 -0700

utopia-meta (2017.07.21) unstable; urgency=medium

  * Refactor utopia-desktop-lxqt to remove items covered by lxqt-core >= 16.
    Remaining changes:
    - Demote lxqt-openssh-askpass to recommends
    - Add explicit recommends on qterminal
    - Demote sddm (display manager deps) to suggests; it's not needed on
      setups where X is manually started.
  * utopia-desktop-mate tweaks:
    - Drop mate-netspeed, mate-system-tools, which haven't existed since
      jessie.
    - Add atril | pdf-viewer, engrampa, eom to depends to make sure that some
      programs are installed even when recommends are disabled.
    - Add caja-wallpaper to recommends
    - Add mate-tweak, mate-sensors-applet, to suggests
  * Move DE-specific text editors for most desktops from suggests to
    recommends.
  * utopia-desktop-lxde: remove lxshortcut, xfce4-mixer; these are no longer
    available
  * utopia-desktop-xfce: remove xfce4-volumed
  * utopia-themes updates:
    - Remove ttf-ubuntu-font-family
    - Add paper-icon-theme, moka-icon-theme, faenza-icon-theme, mate-themes to
      recommends
  * -intl-zh: rename iceweasel-* deps to firefox-esr-*
  * -multimedia: suggest kdenlive
  * utopia-desktop-kde: suggest print-manager
  * various: remove gnome-characters, kcharselect, gnome-system-log
  * Move font-manager/gnome-font-viewer to -accessories-gtk
  * -baseutils: recommend netselect-apt
  * -devel: recommend hexedit
  * Removed utopia-games* packages, they are fairly unmaintained

 -- James Lu <bitflip3@gmail.com>  Fri, 21 Jul 2017 19:48:03 +0800

utopia-meta (2017.06.25) experimental; urgency=medium

  * utopia-desktop-gnome: add taskbar and top-icons-plus extensions.
  * Rename some packages to better reflect their actual contents:
    - utopia-desktop -> utopia-desktop-common
    - utopia-accessories-kde -> utopia-accessories-qt
    - utopia-network-kde -> utopia-network-qt
  * Move plasma-nm | cmst to desktop-kde and desktop-lxqt respectively.
  * utopia-network-qt: Demote kget to suggests, it still uses qt4
  * Move shellcheck to utopia-devel-extras.
  * utopia-devel: add git-remote-bzr, bzr, subversion, git-svn
  * utopia-devel-extras: bump nodejs to recommends; add adb, fastboot
  * utopia-baseutils updates:
    - Demote surfraw to suggests as it pulls in quite a number of
      dependencies.
    - Add uptimed to recommends.
  * utopia-themes: recommend numix-icon-theme-square
  * Move iotop from utopia-devel to utopia-baseutils
  * Run wrap-and-sort -b

 -- James Lu <bitflip3@gmail.com>  Sun, 25 Jun 2017 14:12:27 -0700

utopia-meta (2017.06.17) unstable; urgency=medium

  * Tweak web browser dependencies to ensure that a graphical browser is
    pulled in: use gnome-www-browser (and some hand-picked packages) instead
    of www-browser.

 -- James Lu <bitflip3@gmail.com>  Sat, 17 Jun 2017 00:00:34 -0700

utopia-meta (2017.06.16) unstable; urgency=medium

  * The "🎉🏄☀!" release.
  * utopia-desktop-openbox updates:
    - Recommend gsimplecal as recommended by Unit 193
    - Add pavucontrol | gnome-alsamixer, tumbler, and feh as an alternative
      to nitrogen
    - Consistently prefer Xfce utils over LXDE
    - Move tint2, thunar | pcmanfm, and terminal to depends
  * utopia-desktop-xfce updates:
    - Drop xfce4-batter-plugin; the power manager provides similar
      functionality.
    - Recommend tumbler for thumbnailing support in Thunar
  * Add utopia-desktop-budgie variant.
  * utopia-baseutils updates:
    - Move git, lynx (and alternatives), reptyr, dos2unix, to depends
    - Add depends for apt-listbugs, deborphan
    - Add recommends for apt-listchanges, convmv, gnupg, dirmngr, gnupg-agent,
      and surfraw
  * utopia-devel updates:
    - Move openssl, libssl-dev, ntp, ntpdate, quilt, python3-pip, pkg-config,
      dh-make, git-buildpackage, gnupg (and friends) to depends
      The goal of these changes is to make -baseutils and -devel still install
      a usable system if apt is configured to ignore Recommended packages.
    - Add cowbuilder | sbuild | pbuilder as depends, moving it from
      utopia-devel-extras
    - Remove packages moved into -baseutils.
    - Recommend Debian, Ubuntu archive keyrings; this makes it easier to
      verify packages manually downloaded from either source
    - Add recommends for: pandoc
  * -devel-extras: move packaging-dev to recommends, demote python-twisted to
    suggests.
  * -accessories-gtk: add variety to recommends.
  * Re-run wrap-and-sort.

 -- James Lu <bitflip3@gmail.com>  Fri, 16 Jun 2017 22:11:37 -0700

utopia-meta (2017.05.26) unstable; urgency=medium

  * The "Last batch before Stretch?" release.
  * utopia-desktop-xfce updates:
    - Add x-terminal-emulator alternative to xfce4-terminal
    - Depend on xfce4-pulseaudio-plugin | xfce4-mixer
    - Move xfce4-datetime-plugin to depends
    - Demote gtk3-engines-xfce to suggests, it's somewhat broken
      with new GTK+ 3.
    - Refresh list of recommended panel plugins: add battery, sensors,
      systemload, timer, weather; remove mount and places.
  * utopia-multimedia: Add krita as an alternative to gimp
  * utopia-multimedia: Suggest pinta | kolourpaint
  * utopia-desktop-gnome fixes: rm non-existent nautilus-open-terminal,
    fix seahorse-nautilus name

 -- James Lu <bitflip3@gmail.com>  Fri, 26 May 2017 21:47:02 -0700

utopia-meta (2017.04.30) unstable; urgency=low

  * Reapply bittorrent split from 2017.04.22, as it seems to have
    disappeared...
  * Add utopia-desktop-gnome and utopia-desktop-lxqt variants.
  * -accessories-gtk: recommend seahorse, gvfs-fuse, gvfs-bin; suggest
    blueman | gnome-bluetooth for bluetooth support
  * -accessories: recommend florence | caribou
  * -cinnamon: recommend gnome-keyring, cinnamon-l10n (translations), and
    nemo-seahorse
  * -cinnamon: remove utopia-cinnamon-tweaks and demote nemo-media-columns
    to suggests
  * -network*: add gnome-nettool and cmst as alternatives to zenmap and
    plasma-nm, respectively
  * -office: Decrease libreoffice version requirement to 5.1, so that it
    installs on stock Ubuntu Xenial as well.

 -- James Lu <bitflip3@gmail.com>  Sun, 30 Apr 2017 18:08:51 -0700

utopia-meta (2017.04.22) unstable; urgency=low

  * Rewrote package descriptions, filling in empty extended descriptions and
    explicitly including "(meta-package)" in all short descriptions..
  * -accessories, -network: tweak web browser dependency alternatives to
    "firefox | firefox-esr | iceweasel | google-chrome-stable | chromium |
     chromium-browser | www-browser"
  * -accessories-extra: move utopia-accessories to depends
  * -printing: add print-manager as an alternative to system-config-printer
  * Update copyright dates and source URLs.
  * -office: depend on LibreOffice 5.2+ in jessie-backports and newer
  * Add utopia-full-desktop and utopia-full-desktop-kde: these are more
    complete meta-packages that install both a DE and programs.
  * -multimedia: recommend youtube-dl
  * -network*: move deluge to -network-gtk, adding transmission-gtk alternative
  * -network-kde: add qbittorrent | transmission-qt | ktorrent | deluge
    recommend
  * -accessories-extras: recommend wine-binfmt
  * -games-gui: add minetest
  * -accessories-gtk: adjust preferred qt5-style-plugins version to what's
    actually in Debian

 -- James Lu <bitflip3@gmail.com>  Sat, 22 Apr 2017 22:28:25 -0700

utopia-meta (2017.04.13) unstable; urgency=medium

  * -accessories: replace galculator with qalculate-gtk
  * -accessories: fix typo lmsensors -> lm-sensors, demote psensor to suggests
  * -accessories-kde: tighten depends on muon / gdebi-kde, and add qapt-utils
    as preferred alternative to the latter
  * -accessories-*: split to prefer gparted in -gtk and partitionmanager in -kde
  * -accessories-gtk: recommend xzoom, suggest gnome-alsamixer
  * -baseutils: recommend utopia-keyring
  * -desktop-kde: Drop kde-plasma-desktop dependency, and choose specific
    components from it instead. This makes the package installable on Ubuntu.
       - Depend on plasma-desktop, kwin-x11 | kwin, dolphin, kdepasswd, konsole
       - Recommend sddm | lightdm-kde-greeter, udisks2, upower, kde-baseapps-bin
       - Demote kfind, kdesudo to recommends
  * -desktop-cinnamon: drop ancient Breaks: on nautilus
  * -desktop-kde: rename ksnapshot->kde-spectacle
  * -devel: recommend diffoscope
  * -multimedia: add webcamoid as alternative suggests
  * various: replace eog with shotwell as preferred choice
  * Re-run wrap and sort

 -- James Lu <bitflip3@gmail.com>  Thu, 13 Apr 2017 17:17:25 -0700

utopia-meta (2017.02.09) unstable; urgency=medium

  * -accessories: suggest psensor, lmsensors
  * -baseutils: recommend reptyr
  * -desktop: suggest lxpolkit | polkit-1-auth-agent
  * -desktop-openbox: add alternative recommends obsession | lxsession-logout
  * -intl-zh: prefer fcitx-sunpinyin, add fcitx-pinyin alternative
  * -baseutils: demote git, rsync to recommends
  * -baseutils: depend on alternative: openssh-client | ssh-client
  * -desktop-cinnamon: recommend utopia-cinnamon-tweaks

 -- James Lu <bitflip3@gmail.com>  Thu, 09 Feb 2017 17:30:27 -0800

utopia-meta (2016.12.07) unstable; urgency=medium

  * Move fuse, gvfs-backends from -desktop to -accessories-gtk,
    as not all desktop environments use them.
  * -accessories: make sure that a browser (firefox, chromium, or any
    x-www-browser) and a media player (vlc) are installed
  * -accessories-extras: demote gnome-exe-thumbnailer to suggests;
    it's not relevant on all setups
  * -accessories-gtk: recommend qt5-style-plugins (>= 5.0.0+git20161024-0.1~)
    and qt5ct for GTK+ theme support on Qt >= 5.7
  * -desktop: recommend iw, xdg-utils to better match task-desktop
  * -desktop: drop irrelevant ubufox breaks
  * -desktop: recommend utopia-polkit (policykit privileges for admins)
  * -desktop: add utopia-desktop-lxqt alternative (not yet
    available but may be in the future)
  * -desktop: suggest anacron to match task-desktop more closely
  * -desktop-cinnamon: recommend new extensions nemo-audio-tab
    and nemo-media-columns
  * -desktop-cinnamon: demote nemo-share to suggests
  * -desktop-cinnamon: recommend qt5ct for Qt theme configuration
  * -multimedia: drop jpegoptim, optipng
  * -multimedia: recommend obs-studio | kazam for screen recording
  * -themes: remove recommends on Linux Mint themes; they aren't yet
    compatible with new GTK+ and thus aren't shipped anymore

 -- James Lu <bitflip3@gmail.com>  Wed, 07 Dec 2016 20:05:43 -0800

utopia-meta (2016.10.01) unstable; urgency=medium

  * baseutils: recommend whois
  * baseutils: depend on iputils-ping | ping
  * devel-extras: suggest nodejs (>= 4)
  * devel-extras: recommend python3-pypandoc, doxygen
  * office: Updates to match the 'libreoffice' package better
    - recommend upstream fonts: fonts-crosextra-caladea, fonts-crosextra-carlito,
      fonts-linuxlibertine, fonts-sil-gentium-basic
    - Add English (Canadian) language support: hunspell-en-ca, mythes-en-ca
    - Prefer GTK2 integration: libreoffice-gtk2
    - Add English grammar checking: libreoffice-lightproof-en
    - Recommend libreoffice-ogltrans for OpenGL support in Libreoffice Impress
    - Drop browser-plugin-libreoffice; it is no longer available

 -- James Lu <bitflip3@gmail.com>  Sat, 01 Oct 2016 13:25:11 -0700

utopia-meta (2016.08.21) unstable; urgency=medium

  * utopia-themes: update dependencies (arc-gtk-theme->arc-theme, vertex-gtk-theme->vertex-theme)
  * utopia-desktop-kde: switch gnome-breeze to gtk3-engines-breeze
  * utopia-vnc-desktop: reworded description

 -- James Lu <bitflip3@gmail.com>  Sun, 21 Aug 2016 19:44:30 -0700

utopia-meta (2016.07.10) unstable; urgency=medium

  * Bump standards-version to 3.9.8.
  * Re-run wrap-and-sort.
  * Move gparted to utopia-accessories, removing partitionmanager (missing from stretch),
  * -accessories-extras: recommend gnome-exe-thumbnailer, cifs-utils, smbclient.
  * -accessories-gtk: add brasero as alternative to xfburn.
  * -desktop: remove fonts-droid and cifs-utils.
  * -desktop-cinnamon: bump versioned depends to Cinnamon 3.x.
  * -desktop-cinnamon: remove versioned recommends on forked gnome-terminal.
  * -desktop-kde: remove amarok from suggests.
  * -desktop-lxde: remove lubuntu-artwork from suggests.
  * -desktop-(lxde|xfce): prefer file-roller over xarchiver.
  * -devel: lower dependencies to recommends.
  * -games-gui: remove depends on CLI-based utopia-games.
  * -utopia-network: recommend google-chrome-stable when available.
  * -themes: recommend Arc, Vertex, Numix, Zuki*, and Paper themes.
  * -themes: suggest mate-icon-theme-faenza.
  * -vnc-desktop: replace fonts-droid with fonts-noto.
  * -vnc-desktop: prefer tigervnc-standalone-server over tightvncserver.

 -- James Lu <bitflip3@gmail.com>  Sun, 10 Jul 2016 16:40:14 -0700

utopia-meta (2016.05.21) unstable; urgency=low

  * -network: update iceweasel/firefox dependency to
    prefer new versions of firefox available in Debian.
  * -multimedia: recommend ffmpeg 3+

 -- James Lu <bitflip3@gmail.com>  Sat, 21 May 2016 11:27:05 -0700

utopia-meta (2016.04.03) unstable; urgency=low

  * -network*: Add konversation as alternative for hexchat
  * -devel: recommend openssl, gnutls-dev, libssl-dev, gnutls-bin, ntp, ntpdate, libwww-perl
  * -accessories-extra: suggest gnome-exe-thumbnailer, recommend samba
  * -devel: drop python-pip, automake; demote python3-pip to recommends
  * -devel-extras: recommend lua5.3 | lua, lua-socket
  * Run wrap-and-sort to prettify the dependencies list.

 -- James Lu <bitflip3@gmail.com>  Sun, 03 Apr 2016 09:16:28 -0700

utopia-meta (2016.03.09) unstable; urgency=medium

  * -desktop: suggest -desktop-openbox as an alternative
  * New utopia-vnc-desktop for a basic VNC server setup (provides utopia-desktop)
  * -devel-gui: remove dependency on -accessories, add explicit recommends on geany instead
  * -devel-gui: remove python*-tk from recommends
  * -network-gtk/kde: depend on wireshark-gtk/qt | wireshark, and not plain "wireshark"
      - Pre-Debian Jessie, only one graphical version of wireshark (the Qt version) was available, under the package name "wireshark"
  * -desktop-openbox: various changes
      - recommend orage, menu
      - move gmrun from recommends to depends
      - remove bunsen-utilities from suggests (was never available anyways)
  * New utopia-intl, utopia-intl-zh packages: installs fcitx, mintlocale, gucharmap, etc.
      - Remove these entries from other utopia-accessories* packages
  * -baseutils: recommend debian-goodies, dos2unix
  * -baseutils: demote screenfetch to recommends
  * -accessories-gtk: Move lightdm-gtk-greeter-settings to suggests
  * Move network-manager-gnome depends to utopia-network-gtk
  * -accessories*: loosen dependencies on specific utilities
  * -themes: move Linux Mint themes, Ubuntu fonts, etc. to suggests
  * Update my email.
  * -multimedia: demote mediainfo to suggests, add alternatives to cheese
  * -themes: recommend breeze-cursor-theme
  * *-kde: modernize for Plasma 5
      - Replace kgamma recommends with kgamma5 | kgamma
      - Add k3b to recommmends
      - Replace kmix dependency with plasma-pa | kmix
      - Replace gtk(2|3)-engines-oxygen with gnome-breeze
      - Move plasma-nm to -network-kde
      - Suggest utopia-games-gui, which uses many apps from the KDE games suite already
  * -office: Recommend libreoffice-gtk | libreoffice-kde, libreoffice-math
  * Bump standards version to 3.9.7.

 -- James Lu <bitflip3@gmail.com>  Wed, 09 Mar 2016 18:15:02 -0800

utopia-meta (2016.01.10) unstable; urgency=medium

  * -accessories-kde: Demote muon to recommends; it isn't installable
    in sid right now.
  * -devel: recommend help2man.
  * -devel-extras: Move git-remote-bzr to recommends, utopia-accessories-extras
    to suggests
  * -accessories: recommend keepassx (>= 2.0~)
  * Replace instances of evince-gtk with evince, as the latter is just a
    transitional package as of 3.16.1-1
  * -themes: Demote Mint-X themes to recommends
  * Add utopia-accessories-extras for pulling in the following (these are
    useful in specialized installations, but not all):
      - wine (>= 1.8~) | wine-development (>= 1.7.52~) | wine-staging-compat
        (>= 1.7)
      - virtualbox (>= 5.0)
      - openjdk-8-jre | default-jre
  * -accessories-gtk: add baobab | gdmap | mate-utils
  * -multimedia: suggest livestreamer
  * -desktop-cinnamon: promote brasero to recommends
  * -desktop-xfce: add xfburn to recommends
  * -desktop-kde: add k3b to recommmends
  * -desktop-openbox: add obsession

 -- James Lu <glolol1@hotmail.com>  Thu, 27 Aug 2015 09:49:56 -0700

utopia-meta (2015.08.13~exp1) experimental; urgency=medium

  * Move synaptic to -accessories-gtk, and add muon as an alternative
    in -accessories-kde.
  * Readd utopia-desktop-kde, this time for KDE Plasma 5.
  * -devel: recommend apt-listchanges and apt-listbugs.
  * -baseutils: recommend gdebi-core.

 -- James Lu <glolol1@hotmail.com>  Thu, 27 Aug 2015 09:49:49 -0700

utopia-meta (2015.06.30) unstable; urgency=medium

  * -printing: recommend task-print-server
  * -multimedia: recommend kazam
  * -devel-extras: recommend bzr, subversion, mercurial; suggest packaging-dev, git-remote-bzr
  * -baseutils:
     - drop utopia-keyring (we use keyservers now) and id-utils;
     - recommend lynx
     - suggest utopia-games

 -- James Lu <glolol1@hotmail.com>  Tue, 30 Jun 2015 20:21:51 -0700

utopia-meta (2015.06.18) unstable; urgency=medium

  * utopia-desktop-cinnamon:
      - Update dependency versions to >= 2.6
      - Drop nemo-compare, add nemo-share (>= 2.6)
      - Coerse cinnamon-themes dependency to mint-cinnamon-themes.
  * New utopia-devel-extras package.
  * utopia-devel:
      - promote python3-pip | python-pip, nmap, mtr-tiny | mtr
        to depends
      - remove debtree and debian-security-support
      - add gem2deb, git-buildpackage, and imagemagick to recommends
  * utopia-network-gtk: add network-manager-openvpn-gnome
  * utopia-themes: move numix themes to depends and ubuntu font/mint-x-icons
    to recommends.

 -- James Lu <glolol1@hotmail.com>  Thu, 18 Jun 2015 20:43:35 -0700

utopia-meta (2015.05.23) unstable; urgency=medium

  * -devel: recommend shellcheck, python3-pip
  * -devel: depend on pkg-config, bump graphviz to recommends
  * -devel: drop recommends on inxi, finger, hwinfo, bash-completion
  * -openbox: add compton | xcompmgr, bunsen-utilities
  * -games: depend on toilet
  * -baseutils: depend on file, rsync, tree, id-utils | libuser
  * -accessories-gtk: bump gparted to recommends
  * -desktop: drop upower
  * -multimedia: move ffmpeg to suggests

 -- James Lu <glolol1@hotmail.com>  Sat, 23 May 2015 16:36:10 -0700

utopia-meta (2015.04.26) unstable; urgency=medium

  * Update my email.
  * Add new packages -desktop-lxde and utopia-printing.
  * Clean up various suggests sections of packages.
  * Move gucharmap, menulibre, and mugshot/usermode to -acceessories-gtk.
  * Add some lintian overrides.

 -- James Lu <glolol1@hotmail.com>  Sun, 26 Apr 2015 21:57:45 -0700

utopia-meta (2015.04.14) unstable; urgency=medium

  * -multimedia: drop audacious, gimp-plugin-registry
  * -desktop: recommend upower, cups-pdf
  * -xfce/-lxde: recommend evince-gtk | evince | atril, menulibre
  * -xfce: add xfce4-mixer, mugshot, menulibre
  * Split utopia-{accessories|network} into
    utopia-{accessories|network}-{gtk|kde}, each with alternate dependencies
  * -cinnamon: recommend gucharmap, simple-scan; drop gnome-nettool,
     gnome-disk-utility

 -- James Lu <glolol@overdrive.pw>  Tue, 14 Apr 2015 21:42:23 -0700

utopia-meta (2015.04.10) unstable; urgency=medium

  * -xfce: bump xfce4-datetime-plugin to recommends

 -- James Lu <glolol@overdrive.pw>  Fri, 10 Apr 2015 17:49:17 -0700

utopia-meta (2015.04.09) unstable; urgency=medium

  * -cinnamon: bring back alternate depends on eom, atril
  * Re-add utopia-desktop-xfce, for Xfce 4.12.
  * Tweak utopia-accessories.

 -- James Lu <glolol@overdrive.pw>  Thu, 09 Apr 2015 20:12:48 -0700

utopia-meta (2015.03.23) unstable; urgency=medium

  * -office: recommend missing libreoffice-gtk, suggest openclipart,
    tighten dependencies on libreoffice
  * -mate: change mintmenu dependency to mate-menu
  * -games-gui: add knights, move dependencies down to recommendations

 -- James Lu <glolol@overdrive.pw>  Mon, 23 Mar 2015 19:54:28 -0700

utopia-meta (2015.03.21) unstable; urgency=low

  * utopia-devel: recommend tcpdump, bump other things to depends
  * -network: recommend wireshark, zenmap, mtr
  * -desktop: drop redundant x-terminal-emulator dependencies
  * -accessories: recommend lightdm-gtk-greeter-settings, mintlocale
  * -cinnamon: drop nemo-rabbitvcs
  * -themes: install fonts-noto, numix themes
  * -mate: recommend network-manager-gnome

 -- James Lu <glolol@overdrive.pw>  Wed, 21 Mar 2015 18:45:35 -0700

utopia-meta (2015.02.28) unstable; urgency=low

  * Recommend tig in utopia-devel instead of utopia-devel-gui.

 -- James Lu <glolol@overdrive.pw>  Sat, 28 Feb 2015 20:35:15 -0800

utopia-meta (2015.02.21) unstable; urgency=low

  * utopia-devel: add dh-make, inxi-full
  * utopia-themes: add gnome-themes-standard
  * Clean up utopia-games and utopia-themes.

 -- James Lu <glolol@overdrive.pw>  Sat, 21 Feb 2015 18:25:48 -0800

utopia-meta (2015.01.24) unstable; urgency=low

  * utopia-desktop-cinnamon:
      - Recommend gnome-nettool, gnome-disk-utility
      - Drop gconf-editor, recommend dconf-editor | dconf-tools
      - Prefer gnome-terminal (patched version with transparency)
        over mate-terminal
      - Tighten dependencies on cinnamon >=2.4
      - Add extensions for nemo
  * utopia-desktop: move display manager to depends
  * utopia-desktop-lxde: prefer xarchiver over engrampa/file-roller
  * utopia-baseutils: depend on wget and curl
  * utopia-devel-gui: suggest meld, a graphical diff viewer

 -- James Lu <glolol@overdrive.pw>  Sat, 24 Jan 2015 22:30:17 -0800

utopia-meta (2015.01.17+1) unstable; urgency=medium

  * utopia-desktop-cinnamon: add gnome-system-log, not gnome-system-tools

 -- James Lu <glolol@overdrive.pw>  Sat, 17 Jan 2015 17:19:44 -0800

utopia-meta (2015.01.17) unstable; urgency=low

  * Updates to utopia-desktop-{lxde|cinnamon}.
  * Remove unused entries in utopia-themes.

 -- James Lu <glolol@overdrive.pw>  Sat, 17 Jan 2015 16:59:02 -0800

utopia-meta (2015.01.13) unstable; urgency=low

  * Update utopia-desktop-lxde.
  * utopia-baseutils: recommend utopia-keyring

 -- James Lu <glolol@overdrive.pw>  Tue, 13 Jan 2015 21:08:54 -0800

utopia-meta (2014.12.28) unstable; urgency=low

  * utopia-devel: recommend ruby-dev, python-dev, python3-dev, quilt
  * utopia-devel-gui: suggest libgtk2.0-dev, libgtk-3-dev
  * utopia-themes: stop recommending wallpaper packages, recommend numix*
  * utopia-desktop-lxde: demote xfburn to suggests

 -- James Lu <glolol@overdrive.pw>  Sun, 28 Dec 2014 18:15:09 -0800

utopia-meta (2014.12.14) unstable; urgency=low

  * utopia-devel: add debootstrap, debtree, libssl-dev, yasm
  * utopia-devel: promote debhelper, automake to depends
  * utopia-baseutils: add iftop, traceroute, depend on bind9-host | host

 -- James Lu <glolol@overdrive.pw>  Sun, 14 Dec 2014 11:14:37 -0800

utopia-meta (2014.12.09) unstable; urgency=low

  * utopia-devel-gui: add plugins for geany
  * utopia-devel: graphviz recommend graphviz
  * utopia-multimedia: add plugins for gimp,
    demote vlc-plugin-fluidsynth to suggests (very big
    download)
  * utopia-multimedia: remove acetoneiso, recommend jpegoptim

 -- James Lu <glolol@overdrive.pw>  Tue, 09 Dec 2014 17:11:27 -0800

utopia-meta (2014.11.29) unstable; urgency=medium

  * utopia-desktop-cinnamon: demote nemo-fileroller to suggests
  * utopia-desktop: depend on utopia-baseutils, recommend utopia-accessories
  * utopia-desktop-lxde: depend on utopia-desktop
  * utopia-accessories: add galculator and baobab, removing it from other
    packages
  * utopia-multimedia: recommend audacious
  * clean up utopia-games-gui, utopia-network, and utopia-themes
  * drop utopia-games-extras
  * utopia-desktop: get rid of references to non-essential desktop components
    (media players, web browsers, etc) since this should be used as
    a common package

 -- James Lu <glolol@overdrive.pw>  Sat, 29 Nov 2014 21:39:05 -0800

utopia-meta (2014.11.18) unstable; urgency=medium

  * utopia-desktop-mate: remove libreoffice-gtk,
    recommend dconf-editor | dconf-tools
  * utopia-desktop-mate: recommend mozo, caja-open-terminal, caja-gksu,
    mate-netspeed, caja-share
  * utopia-desktop-mate: Suggest mate-desktop-environment-extras

 -- James Lu <glolol@overdrive.pw>  Tue, 18 Nov 2014 18:32:01 -0800

utopia-meta (2014.11.11) unstable; urgency=medium

  * Drop unused packages for xfce/kde.
  * Add utopia-devel-gui
  * Refresh utopia-desktop-lxde

 -- James Lu <GLolol@overdrive.pw>  Tue, 11 Nov 2014 11:35:20 -0800

utopia-meta (2014.11.05) unstable; urgency=low

  * utopia-multimedia/utopia-network: bump down packages in depends to
    recommends
  * utopia-games: move nsnake, sudoku to suggests; remove games-console
  * clean up utopia-themes, recommend faba-colors, faba-mono-icons
  * Update Standards-Version to 3.9.6.

 -- James Lu <GLolol@overdrive.pw>  Wed, 05 Nov 2014 18:44:31 -0800

utopia-meta (2014.10.26) unstable; urgency=low

  * Minor tweaks to utopia-games-gui

 -- James Lu <glolol@overdrive.pw>  Sun, 26 Oct 2014 11:42:02 -0700

utopia-meta (2014.10.24) unstable; urgency=low

  * Split utopia-games-gui into utopia-games-gui and utopia-games-extras
  * Minor changes to other meta-packages

 -- James Lu <GLolol@overdrive.pw>  Fri, 24 Oct 2014 20:07:23 -0700

utopia-meta (2014.10.21) unstable; urgency=low

  * Add utopia-games and utopia-games-gui

 -- James Lu <GLolol@overdrive.pw>  Tue, 21 Oct 2014 18:37:22 -0700

utopia-meta (2014.10.18) unstable; urgency=low

  * utopia-devel: add jpegoptim and optipng to recommends
  * remove utopia-nonfree

 -- James Lu <glolol@overdrive.pw>  Sat, 18 Oct 2014 11:58:24 -0700

utopia-meta (2014.09.30) unstable; urgency=low

  * utopia-devel: add python-tk, python, python3; move wireshark
    to utopia-network
  * revert 'Add dependency packages thunderbird-icedove-compat and
    firefox-iceweasel-compat'

 -- James Lu <glolol@overdrive.pw>  Tue, 30 Sep 2014 18:32:04 -0700

utopia-meta (2014.09.27) unstable; urgency=medium

  * utopia-multimedia: Fix dependency version for ffmpeg, move puddletag
    to suggests due to large amount of required dependencies
  * Add dependency packages thunderbird-icedove-compat and
    firefox-iceweasel-compat

 -- James Lu <glolol@overdrive.pw>  Sat, 27 Sep 2014 14:58:58 -0700

utopia-meta (2014.09.18) unstable; urgency=medium

  * utopia-devel: add debhelper, depend on utopia-baseutils (any version)
  * utopia-desktop-cinnamon: add breaks for nautilus so it doesn't get
    pulled in with nemo-fileroller
  * utopia-desktop: add breaks for xul-ext-ubufox, ubufox
  * rename source package to utopia-meta

 -- James Lu <glolol@overdrive.pw>  Thu, 18 Sep 2014 16:23:09 -0700

utopia-desktop (2014.09.11) unstable; urgency=medium

  * add utopia-desktop-lxde and utopia-desktop-cinnamon
  * make utopia-desktop-* packages just depend on utopia-desktop (no version)
  * utopia-office: s/libroeffice/libreoffice/
  * utopia-multimedia: recommend spek
  * utopia-baseutils: recommend scrot instead of suggesting it
  * clean out suggests section for most packages
  * utopia-themes: s/mint-wallpapers-qiana/mint-backgrounds-qiana/
  * Be more verbose in changelog

 -- James Lu <glolol@overdrive.pw>  Thu, 11 Sep 2014 21:10:53 -0700

utopia-desktop (2014.09.04) unstable; urgency=medium

  * utopia-office: add pdf-viewer to suggests instead of recommends

 -- James Lu <glolol@overdrive.pw>  Thu, 04 Sep 2014 15:53:02 -0700

utopia-desktop (2014.09.01) unstable; urgency=medium

  * Split utopia-desktop into utopia-accessories, utopia-multimedia,
    utopia-network, utopia-office
  * Remove utopia-task-ibus

 -- James Lu <glolol@overdrive.pw>  Mon, 01 Sep 2014 17:55:32 -0700

utopia-desktop (2014.08.27) unstable; urgency=medium

  * Update utopia-themes, utopia-desktop-mate
  * Bump debian/compat to 9
  * Add dconf-editor

 -- James Lu <glolol@overdrive.pw>  Wed, 27 Aug 2014 18:41:39 -0700

utopia-desktop (2014.08.24+1) unstable; urgency=medium

  * Update utopia-desktop, utopia-desktop-kde, utopia-themes

 -- James Lu <glolol@overdrive.pw>  Sat, 23 Aug 2014 20:59:09 -0700

utopia-desktop (2014.08.24) unstable; urgency=low

  * Update utopia-desktop, utopia-desktop-kde

 -- James Lu <glolol@overdrive.pw>  Sat, 23 Aug 2014 19:44:56 -0700

utopia-desktop (2014.08.19) unstable; urgency=low

  * Update browser extensions
  * Update utopia-devel

 -- James Lu <glolol@overdrive.pw>  Tue, 19 Aug 2014 18:53:37 -0700

utopia-desktop (2014.08.18) unstable; urgency=low

  [ utopia-desktop ]
  * don't pull in entire libreoffice suite
  * add browser plugins for firefox/iceweasel/etc

  [ utopia-nonfree ]
  * Add utopia-nonfree

 -- James Lu <glolol@overdrive.pw>  Sun, 17 Aug 2014 20:05:36 -0700

utopia-desktop (2014.08.14) unstable; urgency=low

  * New version scheme.

 -- James Lu <glolol@overdrive.pw>  Thu, 14 Aug 2014 14:20:35 -0700

utopia-desktop (0.3.1) unstable; urgency=medium

  * Add packages for MATE, Xfce, and themes

 -- James Lu <glolol@overdrive.pw>  Tue, 12 Aug 2014 22:08:02 -0700

utopia-desktop (0.3.0+1) unstable; urgency=low

  * Fixes for utopia-task-ibus
  * Add preferred version for ffmpeg

 -- James Lu <glolol@overdrive.pw>  Tue, 12 Aug 2014 12:17:43 -0700

utopia-desktop (0.3.0) unstable; urgency=low

  * Fix? some lintian errors
  * Update standards version to 3.9.4

 -- James Lu <glolol@overdrive.pw>  Tue, 12 Aug 2014 11:49:11 -0700

utopia-desktop (0.2.1+2) unstable; urgency=low

  * Merge everything into one source package

 -- James Lu <glolol@overdrive.pw>  Tue, 12 Aug 2014 11:36:18 -0700

utopia-desktop (0.2.1+1) unstable; urgency=low

  * Fixes for desktop environments

 -- James Lu <glolol@overdrive.pw>  Tue, 05 Aug 2014 11:46:08 -0700

utopia-desktop (0.2.1) unstable; urgency=low

  * Use pdf-viewer metapackage
  * Move mail-reader to recommends
  * Add desktop environments in Suggests:

 -- James Lu <glolol@overdrive.pw>  Tue, 05 Aug 2014 11:26:56 -0700

utopia-desktop (0.2.0) utopia; urgency=low

  * Add alternatives for libreoffice, bittorrent client, irc, and more
  * Add inkscape
  * Clean up suggests section

 -- James Lu <glolol@overdrive.pw>  Thu, 31 Jul 2014 16:31:03 -0700

utopia-desktop (0.1.1) utopia; urgency=low

  * Remove alacarte (older versions in repos still list gnome-panel as a
    dependency, which pulls in an entire gnome desktop!)
  * Add font packages and shuffle some other things

 -- James Lu <glolol@overdrive.pw>  Sat, 19 Jul 2014 17:34:00 -0700

utopia-desktop (0.1) utopia; urgency=low

  * Initial Release.

 -- James Lu <glolol@overdrive.pw>  Sat, 19 Jul 2014 16:50:00 -0700
